# Penning Trap Simulation: src/scripts/animate_100_particles.py File Reference

Loading...
Searching...
No Matches
animate_100_particles.py File Reference

Animate 100 particles. More...

Go to the source code of this file.

## Functions

def | animate_100_particles.get_data (files)
def | animate_100_particles.update (num, lines, arr)
def | animate_100_particles.animate ()

## Detailed Description

Animate 100 particles.

Author
  Cory Alexander Balaton (coryab)
  Janita Ovidie Sandtrøen Willumsen (janitaws)

Version
  1.0

Bug:
  No known bugs

Definition in file animate_100_particles.py.

## Function Documentation

## animate()

def animate_100_particles.animate | ( |  | ) |

Definition at line 41 of file animate_100_particles.py.

## get_data()

def animate_100_particles.get_data | ( |  | files | ) |

Definition at line 18 of file animate_100_particles.py.

## update()

def animate_100_particles.update | ( |  | num,
|  |  | lines,
|  |  | arr
| ) |  |

Definition at line 35 of file animate_100_particles.py.